/* CSS Document */
.unscrolling-nav .unscrolling-nav-wrapper ul .nav5{color: #69318f;}
.unscrolling-nav .unscrolling-nav-wrapper ul .nav5:after{opacity:1;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav5{color: #69318f;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav5:after{opacity:1;}
/*video*/
.video1{width:100%;height: auto;background: #f6f6f6;min-height:600px;}
.video1 .video-wrapper{width:1200px;height: auto;margin: 0 auto;}
.video1 .video-wrapper .video-con{width:780px;height: auto;border-radius: 10px;background: #fff;margin: 80px 0;}
.video-con .con{width:720px;height: auto;margin: 30px;}
.video-con .con .video-tit{width:100%;height: auto;font-size: 30px;font-weight: bold;margin-bottom: 10px;}
.video-con .con .font14px26{width:100%;height: auto;line-height: 26px;font-size: 14px;color:#b5b5b5;margin-bottom: 45px;}
.video-con .con .font14px26 .br{margin-left: 20px;}
.video1 .video-wrapper .video-more{width:387px;height: auto;margin: 80px 0;}
.video1 .video-wrapper .video-more .more-tit{width:100%;height: auto;font-size: 20px;line-height: 30px;font-weight: bold;color:#69318f;margin-bottom: 30px;}

.video-more .video{display:block;width:386.5px;height: auto;margin-bottom: 30px;}
.video-more .video:hover>.video-title{color:#000;}
.video-more .video .video-img{width:386.5px;height: 220px;background-color: #f2f3f7;position: relative;border-radius: 10px;}
.video-more .video .video-img .img{width:386.5px;height: 220px;border-radius: 10px;overflow: hidden;}
.video-more .video .video-img img{width:386.5px;height: 220px;border-radius: 10px;transition: .4s all;}
.video-more .video .video-img .btn-play{width:386.5px;height: 220px;background-color: rgba(0,0,0,0.2);background-image: url(../images/icn-004.png);background-repeat: no-repeat;background-size: 95px 95px;background-position: center;border-radius: 10px;position: absolute;top: 0;left: 0;transition: .4s all;}
.video-more .video .video-img .btn-news{width:386.5px;height: 220px;background-color: rgba(0,0,0,0);box-shadow: 0 0 16px rgba(0,0,0,0.07); border-radius: 10px;position: absolute;top: 0;left: 0;transition: .4s all;}
.video-more .video .video-img:hover>.img img{transform:scale(1.1);}

.video-more .video .video-img .btn-play:hover{background-color: rgba(0,0,0,0.5);}
.video-more .video .video-img .btn-news:hover{box-shadow: 0 0 16px rgba(105,49,143,0.5);}
.video-more .video .video-title{width:100%;height: 30px;line-height: 30px;overflow: hidden;font-size: 16px;color:#666666;text-align: left;font-weight: bold;margin-top: 20px;}
.video-more .video .video-time{width:100%;height: 78px;line-height: 26px;overflow: hidden;font-size: 14px;color:#666;text-align: left;text-indent: 2em;text-overflow: ellipsis;}
.vv{width:720px;}
.vv img{max-width:720px;}